### Method

# Gimp Image remove_vectors

since: 2.4

#### Declaration [src]

    gboolean
    gimp_image_remove_vectors (
      GimpImage* image,
      GimpVectors* vectors
    )

#### Description [src]

Remove the specified path from the image.

This procedure removes the specified path from the image. If the path doesn’t exist, an error is returned.

Available since: 2.4

#### Parameters

`vectors`

  Type: `GimpVectors`

  The vectors object.

  The data is owned by the caller of the function.

#### Return value

Type: `gboolean`

TRUE on success.